.topone{width:994px;height:74px;border:1px solid #ddd;padding:2px;margin-top:5px;}
.toponea{background:#005DAB;height:23px;line-height:23px;color:#f0edce;font-size:12px;font-family:"宋体", Arial;padding-left:5px;padding-right:5px;}
.toponea a{color:#f0edce;font-size:12px;}
.toponea a:hover{text-decoration:underline;}
.toponea span{float:right;}

.toponeb{height:30px;line-height:30px;color:#595757;font-size:14px;font-family:"微软雅黑","宋体", Arial;padding-left:5px;padding-right:5px;}
.toponeb a{color:#595757;font-size:14px;}
.toponeb a:hover{text-decoration:underline;color:#005DAB;font-weight:bold;}
.toponeb span{float:right;height:30px;overflow:hidden;background:url(toplit.gif) no-repeat;padding-left:40px;}
.toponeb span a{color:#005dab;}
.toponeb span a:hover{text-decoration:underline;font-weight:normal;}
.toponeb span a.tpink{color:#c02076;}
.toponeb img{display:inline;}

.toponec{height:20px;padding-left:5px;padding-right:5px;text-align:right;line-height:20px;}
.toponec a{height:20px;font-size:14px;font-family:"微软雅黑","宋体", Arial;color:#005dab;margin-left:8px;}
.toponec a:hover{text-decoration:underline;}
.toponec a.tpinka{background:url(top1.gif) no-repeat;padding-left:19px;}
.toponec a.tpinkb{background:url(top2.gif) no-repeat;padding-left:22px;}
.toponec a.tpinkc{background:url(top3.gif) no-repeat;padding-left:24px;}
.toponec a.tpinkd{background:url(top4.gif) no-repeat;padding-left:22px;}

.toptwo{width:1000px;height:57px;margin:10px auto 5px;}
.toptwoa{width:144px;height:57px;float:left;}
.toptwob{width:530px;height:57px;float:left;margin-left:40px;}
.topsearch{width:248px;height:57px;float:right;position:relative;}
.topsearch input.sinput{width:216px;height:21px;position:absolute;bottom:0px;left:0px;border:1px solid #ddd;}
.topsearch input.sbtn{width:22px;height:22px;position:absolute;bottom:1px;right:0px;}
.topsearch div.skey{width:248px;height:22px;top:8px;left:0px;position:absolute;}
.topsearch div.skey a{color:#57360b;font-size:14px;font-family:"宋体", Arial;}
.clearfix:before, .clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	*zoom: 1;
}
a{
	text-decoration:none;
}
ul{
	padding:0;
	margin:0;
}
ul li{
	list-style-type:none;
	padding:0;
}
.main-mingjia{
	width:1000px;
	margin:0 auto;
}
.bread-mingjia{
	padding-bottom:10px;
	border-bottom:5px solid #2f82c7;
	margin-bottom:20px;
}
.bread-mingjia a{
	color:#111111;
	font-size:14px;
	text-decoration:none;
}
.bread-mingjia em{
	color:#111;
	margin:0 15px;
	font-style:normal;
}
.banner-mingjia img{
	width:1000px;
	height:175px;
	display:block;
}
.profile-tit{
	position:relative;
	border-bottom:1px solid #a6a6a6;
	height:50px;
	color:#005dab;
	font-size:20px;
}
.profile-tit .people-name{
	font-size:32px;
	font-weight:bold;
	color:#005dab;
	padding:0 20px 0 35px;
	border-right:1px solid #1773b9;
	line-height:32px;
	display:inline-block;
	margin-top:9px;
	margin-right:10px;
}
.profile-tit em{
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:0;
	height:0;
	border-right:16px solid transparent;
	border-top:16px solid #005dab;
}
.left-profile{
	width:600px;
	float:left;
	margin-right:45px;
	padding:30px 10px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.left-profile .profile-mes{
	position:relative;
	padding-left:250px;
	height:285px;
	margin-bottom:25px;
}
.left-profile .profile-mes img{
	width:240px;
	height:285px;
	display:block;
	position:absolute;
	left:0;
	top:0;
}
.left-profile .profile-tag-item{
	margin-bottom:10px;
	color:#353535;
	font-size:16px;
	line-height:23px;
}
.left-profile .profile-tag-item span{
	display:block;
	float:left;
	width:55px;
	padding:5px 8px;
	text-align:center;
	font-size:18px;
	color:#fff;
	background:#005dab;
	line-height:1;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	margin-right:20px;
}
.left-profile .profile-tag-item em{
	display:block;
	float:left;
	width:252px;
	font-style:normal;
}
.left-profile .profile-mes-txt{
	position:relative;
	text-indent:2em;
	font-size:14px;
	color:#353535;
	font-family:'宋体';
	line-height:1.5;
	padding-bottom:25px;
	margin-bottom:20px;
}
.left-profile .profile-mes-txt a{
	position:absolute;
	bottom:0;
	right:0;
	color:#ff7709;
	font-size:14px;
	text-decoration:none;
}
.tag-cont span,
.tag-cont a{
	display:inline-block;
	background:#005dab;
	color:#ffffff;
	font-size:18px;
	line-height:25px;
	padding:0 5px;
	margin-bottom:25px;
}
.list-pink-item li{
	padding-left:15px;
	position:relative;
	margin-bottom:15px;
	font-family:'宋体';
}
.list-item li{
	margin-bottom:20px;
}
.list-item li:last-child{
	margin-bottom:0;
}
.list-item li a,
.list-pink-item li a{
	font-size:14px;
	color:#353535;
	text-decoration:none;
	font-family:'宋体';
}
.list-pink-item li:before{
	content:'';
	position:absolute;
	left:0;
	top:7px;
	width:7px;
	height:7px;
	background:#d95def;
	border-radius:5px;
}
.right-profile{
	float:left;
	width:355px;
	margin-top:20px;
}
.right-tab-tit{
	height:30px;
	padding:10px 15px;
	border-bottom:1px solid #3078ba;
	margin-bottom:25px;
}
.right-tab-tit span,
.right-tab-tit a{
	display:inline-block;
	border-left:8px solid #d95def;
	padding-left:15px;
	line-height:30px;
	margin-right:20px;
	font-size:22px;
	font-weight:bold;
	color:#3078ba;
	cursor:pointer;
	text-decoration:none;
}
.right-profile .right-tab-tit .nocur{
	color:#858585;
	border-left:8px solid #858585;
}
.right-tab-cont{
	margin-bottom:40px;
}
.right-tab-cont a.news-items{
	display:block;
	color:#111111;
	font-size:14px;
	margin-bottom:20px;
	text-decoration:none;
	margin-left:10px;
	font-family:'宋体';
}
.right-tab-cont h5.tit{
	margin:0 0 20px;
}
.right-tab-cont h5.tit a{
	color:#111111;
	font-size:18px;
	font-weight:normal;
}
.active-mes{
	position:relative;
	padding-left:210px;
	padding-right:18px;
	height:135px;
	margin-bottom:30px;
}
.active-mes img{
	position:absolute;
	left:5px;
	top:0;
	width:185px;
	height:135px;
}
.active-mes span{
	font-size:14px;
	color:#353535;
	line-height:2;
}
.details-txt{
	font-size:14px;
	color:#ff7709;
	margin-left:5px;
	text-decoration:none;
}
.right-tab-cont .second-news{
	font-size:14px;
	color:#111111;
	text-decoration:none;
}
.cont-border-b{
	padding-bottom:10px;
	border-bottom:10px solid #e5dcd9;
	margin-bottom:40px;
}
.mb50{
	margin-bottom:50px;
}

#slides-mingjia{
	position:relative;
	margin:0 0 55px 10px;
	width:560px;
	height:310px;
}
#slides-mingjia .slidesjs-control li{
	float:left;
	list-style-type:none;
	width:560px;
	height:310px;
}
#slides-mingjia .slidesjs-control li a{
	position:relative;
	display:block;
	width:560px;
	height:310px;
}
#slides-mingjia .slidesjs-control li img{
	width:100%;
	height:100%;
	display:block;
}
#slides-mingjia .slidesjs-control li p{
	position:absolute;
	bottom:0;
	left:0;
	right: 0;
	height:40px;
	background:rgba(0,0,0,.5);
	padding:0 15px;
	margin:0 auto;
}
#slides-mingjia .slidesjs-control li span{
	display:inline-block;
    font-size: 12px;
    color:#fff;
    line-height:40px;
}
#slides-mingjia .slidesjs-navigation{
	font-size:0;
}
#slides-mingjia .slidesjs-pagination{
	position:absolute;
	bottom:15px;
	right:15px;
	z-index:999;
	font-size:0;
}
#slides-mingjia .slidesjs-pagination .slidesjs-pagination-item{
	float:left;
	margin-left:15px;
}
#slides-mingjia .slidesjs-pagination .slidesjs-pagination-item a{
	display:block;
	width:10px;
	height:10px;
	background:#a3a19e;
}
#slides-mingjia .slidesjs-pagination .slidesjs-pagination-item a.active{
	background:#fff;
}
.xueshuzizhuan-txt{
	color:#353535;
	font-size:14px;
	line-height:2;
	text-indent:2em;
	font-family:'宋体';
	height:310px;
	overflow:hidden;
}
.video-mingjia{
	position:relative;
	display:block;
	margin:0 25px 30px 15px;
	text-decoration:none;
}
.video-mingjia img{
	width:100%;
	height:215px;
	display:block;
}
.video-mingjia span{
	display:block;
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	height:25px;
	color:#fff;
	padding:0 15px;
	font-size:14px;
	line-height:25px;
	text-decoration:none;
	background:rgba(0,0,0,.5);
}
.left-contact{
	width:280px;
	float:left;
	padding-left:10px;
	font-size:16px;
	color:#353535;
	font-family:'宋体';
}
.right-contact{
	position:relative;
	float:left;
	width:160px;
	padding-left:370px;
}
.right-contact img{
	position:absolute;
	left:280px;
	top:0;
	width:75px;
	height:76px;
}
.right-contact span{
	display:block;
	font-size:14px;
	color:#353535;
	font-family:宋体;
	margin-bottom:12px;
}